.primitive-item-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.primitive-item-name {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
